Using IME Pad

Using the IME Pad

About the IME Pad

IME Pad menu items

Changing the IME Pad operating environment

IME Pad applets and how to select them

Inputting and editing from the IME Pad

Displaying applets

Inserting a variant character

Inserting a private character


About IME Pad

Microsoft(R) IME Pad (hereafter called IME Pad) is the generic name for various character input tools.
The following are some of the things which can be done using the IME Pad:

  • Input a kanji for which you don't know any readings by handwriting, stroke count, radical and more.
  • Find and input symbols, special characters and more from a character code list.
  • Input characters using a mouse, a tablet pen, and more.

Tips

  • The handwriting applet lets you look up a kanji that you don't know any readings for by making a drawing of the character.

Related Topics


IME Pad menu items

The structure of the IME Pad is described below.

(IME Pad Menu)
Displays the IME Pad menu.

Applet Menu | Displays the Applet menu, changes the current applet, and sets the preferences for the Applet menu.
IME Pad Properties | Configures the IME Pad properties.
Help | Displays help on using the IME Pad.
Version Information | Displays the version information of the IME Pad.
Close | Closes the IME Pad.

Applet Menu

Handwriting | Opens the Handwriting applet .
Character List | Opens the Character List applet .
Strokes | Opens the Strokes applet .
Radical | Opens the Radical applet .
Handwriting Properties | Configures the settings of the Handwriting applet.
Help for AppletName | Displays help for the applet currently opened.
User Settings | Lets you change the applet order, and add or delete available applets.

Applet Bar

(Handwriting) | Opens the Handwriting applet.
(Character List) | Opens the Character List applet.
(Strokes) | Opens the Strokes applet.
(Radical) | Opens the Radical applet.


Changing the IME Pad operating environment

You can use the IME Pad Properties to change the operating environment.

  1. Click [image] (IME Pad menu) on the IME Pad.

  2. Click IME Pad Properties.
    This opens the IME Pad Properties dialog box.

Applet Bar
Specifies whether to display or hide the Applet Bar, and where it should be displayed.

Applet Bar | Specifies whether to display or hide the Applet Bar.
Position | Specifies the position at which to display the Applet Bar. Selecting Left displays the Applet Bar on the left side of the IME Pad, and selecting Right displays the Applet Bar on the right side.

Buttons
Specifies whether to display or hide buttons, and where they should be displayed.

Basic Buttons | Specifies whether to display or hide the basic function buttons used when inputting and editing characters.
Extended Buttons | Specifies whether to display or hide the extended function buttons used when inputting and editing characters.
Position | Specifies the location at which to display the Basic and Extended function buttons. Selecting Right displays the buttons on the right side of the pad, and selecting Left displays the buttons on the left side.

Menus and Dialogs
Configures the IME Pad menus and dialogs settings.

Language Specifies the display language for the IME Pad menus and dialogs.

If Auto is selected, Japanese is displayed if the system is set to Japanese, and English is displayed if the system is set to English. If other-language versions of IME Pad, such as Chinese, are installed, you can display the Pad in such languages as well.

Select Japanese to display menus and dialogs in Japanese.

Select English to display menus and dialogs in English.


IME Pad applets and how to select them

The IME Pad has the following four applets:

  1. Handwriting applet
    Search for a kanji that you don't know any readings for by handwriting (drawing) the actual kanji.
  2. Character List applet
    Enter characters using its character code, and search character codes for special symbols and characters.
  3. Strokes applet
    Search for a kanji that you don't know any readings for by specifying its stroke count.
  4. Radical applet
    Search for a kanji that you don't know any readings for by specifying its radical.

  1. Click [image] (IME Pad) on the IME toolbar .
    This opens the IME Pad.

  2. To switch between applets, click on the applet in the applet bar (either [image] (Handwriting), [image] (Character List), [image] (Strokes), or [image] (Radicals)).

    If the applet you want to use does not appear in the applet bar, click [image], then select the applet you want to use.
    You can also select the applet by clicking [image] (IME Pad), then pointing to Applet Menu, and then clicking on the applet you want to use.

Tips

  • If the applet you want to use does not appear
    The applet you want to use (such as the Character List applet) may not appear in the following menus:

    ・IME Pad applet bar
    ・Menu opened by pointing at Applet Menu in the IME Pad menu.

    In these cases, use the following steps to add the applets you want to use.
    Click [image] (IME Pad), point to the Applet Menu, then click User Settings. In the Customize Applet menus dialog box, click the desired applet under Available Applets, and then click Add -> to move the desired applet to Current Applets. Click Close when you are finished.
  • The IME Pad can also be opened by clicking [image] (Tools) on the IME toolbar and then clicking IME Pad.


Inputting and editing from the IME Pad

To input characters from the IME Pad, open the desired applet and click the characters to input.

In the applet , click character buttons in the same way as you press keys on the keyboard. Next, click CONVERSION or other buttons to convert the reading.

  1. Click [image] (IME Pad) on the IME toolbar .
    The IME Pad appears.

  2. Click the applet you want to use from the Applet bar.

  3. Click the kanji you wish to enter.

  4. To quit, click [image] (Close).

Tips

  • The IME Pad can also be displayed by clicking [image] (Tools) on the IME Toolbar and then clicking IME Pad.
  • If the applet you want to use does not appear
    The applet you want to use (such as the Character List applet) may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu opened by pointing to Applet Menu in the IME Pad menu.

    In these cases, use the following steps to add the applets you want to use to the Customize Applet menus dialog box.
    Click [image] (IME Pad menu), point to Applet Menu and then click User Settings. In the Customize Applet menus dialog box, click the desired applet under Available Applets and then click Add -> to move the desired applet to Current Applets. Click Close when you arefinished.
  • If you click [image] (IME Pad) when the help is displayed, the IME Pad window opens as the target of the input. Therefore, you will not be able to input characters by using the IME Pad.
    In this case, click [image] (Close), to close the IME Pad temporarily. Then, click the application window and, after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.


Displaying applets

If the applet you want to use does not appear on one of the menus listed below, or elsewhere, follow the instructions below to make it appear.

* The IME Pad applet bar.

* The menu that appears when you point to the Applet menu on the IME Pad menu.

  1. Click [image] (IME Pad) on the IME toolbar .
    This opens the IME Pad.

  2. Click the [image] (IME Pad menu), point to the Applet menu and then click User Settings.
    This opens the Customize Applet menus dialog box.

  3. Click the applet you wish to appear under Available Applets and then click Add ->.
    The applet you selected moves to Current Applets.

  4. Click Close.

Tips

  • You can also display the IME Pad by clicking [image] (Tools) on the IME toolbar.


Inserting a variant character

Search for and enter a variant character .

  1. Click [image] (IME Pad) on the IME toolbar , then select the applet you want to use.
    This opens the IME Pad applet.

  2. Search for the desired variant kanji by stroke count, radical, handwriting, etc.

  3. Select the kanji, right-click on it, and point to Insert Variant Character from the shortcut menu. Character variants will appear. If the Insert Variant Character option is grayed out, there are no variants for this character.

  4. Click the variant character.
    The character is inserted at the cursor position.

  5. When you are finished, click [image] (Close).

Tips

  • If you switch to the Advanced view, variant characters wil appear on the right end of the list.
    To switch to the Advanced view, click the [image] button. The list toggles between the two views each time you click the button. You can also change the view by clicking [image] and then selecting Advanced view.
    To view variant characters in the Advanced view, drag the left or right edge of the IME Pad window to increase the window width.

  • You can learn about how to use each applet and other information by clicking [image] (IME Pad), selecting the Applet menu, and then clicking Help for AppletName.

  • The IME Pad can also be opened by clicking [image] (Tools) on the IME toolbar, and selecting IME Pad.


Inserting a private character

Inserts a private character which was created uniquely.

Inserts a " [image] " character which you created using the Private Character Editor.

  1. Click [image] (IME Pad) on the IME toolbar .
    This opens the IME pad.

  2. Click [image] (Character List).
    This opens the Character List applet.

  3. Click Shift JIS in the Categories box and click Private Characters.

  4. Click the private character you wish to insert.

Tips

  • If a private character does not appear in the list, check your font setting. When you create a private character with the Windows Private Character Editor with Link with Selected Fonts selected as the Type of Private Character font, the character is registered as the font selected in Choose Font. You can check which private characters have been registered by clicking the Font box in Step 2 above and then clicking on the designated font.

  • When you click a private character, it is inserted at the cursor position, but if the IME Pad is in the way you might not be able to tell where the character has been inserted. Move the IME Pad so you can see the cursor before entering a character.

  • If the key operation is different to that described here, check the currently selected Key template .

  • You can also display the IME Pad by clicking [image] (Tools) on the IME toolbar, and then clicking IME Pad.


Using the Handwriting applet


Finding a character using the Handwritting applet

You can use the Handwriting applet to find and input a kanji for which you do not know the reading of by drawing the character.

  1. On the IME toolbar , click [image] (IME Pad).
    This opens the IME Pad.

  2. Click [image].
    This opens the Handwriting applet.

  3. Draw the unknown kanji in the left input frame.
    A list of kanji and other symbols similar to the character you have drawn appears in the right frame. The contents of the list change with each stroke you draw.

  4. When the kanji you want to input appears in the list, click it.

  5. When you are finished, click [image] (Close).

Tips

  • If you make a mistake drawing a character in the input frame, click Undo to erase the last stroke drawn. Clicking Erase erases the entire character.

  • Note the following points when handwriting characters:
    You do not have to write neatly.
    Do not draw the same stroke twice.
    Do not put hane (flourishes) on the ends of your strokes.

  • Click the [image] (Toggles between Enlarged view and Advanced view) button in [image] to change the list display. The list toggles between Enlarged view and Advanced view with each click. You can also switch between Enlarged view and Advanced view by clicking [image].
    Enlarged view The kanji characters are displayed in a larger font size.
    Advanced view The candidate and its stroke count, On reading, Kun reading, and variant characters are displayed.
    If the On reading, Kun reading, and variant characters do not appear, widen the IME Pad window by dragging the right or left edge.
  • To enlarge or shrink the frame for handwriting, drag the right edge of the frame.

  • To change the order of the candidates, right-click and point to View on the Shortcut Menu, then select Order. Click Stroke Count to order by stroke count, or other parameters for ordering as desired.

  • If you draw characters with Recognize turned ON, each stroke drawn in the left frame will automatically be recognized. If Recognize is not pressed, automatic recognition will not be performed.
    When the Always Recognize check box in the Handwriting Properties dialog box is selected, Recognize is set permanently On and cannot be released even if you click Recognize. When the Always Recognize check box is cleared, you can click the Recognize button to set recognition on or off.
    You can turn the Always Recognize check box in the Handwriting Properties dialog box on and off by double clicking the Recognize button. indicates on and [image] indicates off.
    The Handwriting Properties dialog box appears if you click Applet menu in the [image] (IME Pad menu), and then click Handwriting Properties.

  • To display Help while the IME Pad is opened, click the [image] (IME Pad menu), then select IME Pad Help.
  • If the applet you want to use does not appear
    The applet you want to use (such as the Character List applet) may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu opened by pointing to Applet Menu in the IME Pad menu.

    In such cases, use the following steps to add the applets you want to use to the Customize Applet menus dialog box.
    Click [image] (IME Pad menu), point to Applet Menu, then click User Settings. In the Customize Applet menus dialog box, click the desired applet under Available Applets, then click Add -> to move the desired applet to Current Applets. Click Close when you are finished.
  • When help is displayed, if you click [image] (IME Pad), then click Character List or another applet, the IME Pad window opens, but the Help window retains the input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close), to close the IME Pad temporarily. Then, click the application window and, after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.
  • If the Handwriting Tool is available in the application you are using, the Handwriting Tool appears in the above menus. Click Handwriting Tool to start using the tool.
    Refer to the Handwriting Tool help for details on how to use it.


Resizing the input frame

You can change the size of the drawing frame in the Handwriting applet.

  1. Click [image] (IME Pad) on the IME toolbar.
    This opens the IME Pad.

  2. Click [image] (Handwriting).
    This opens the Handwriting applet.

  3. Drag the right edge of the input frame to the left or right.
    This changes the size of the input frame.

Tips

  • The IME Pad can also be displayed if you click [image] (Tools) on the Toolbar and click the IME Pad.

  • If the Handwriting applet does not appear
    The Handwriting applet may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu displayed when you point to Applet Menu in the IME Pad menu.

    In such cases, use the following steps to add the Handwriting applet using the Customize Applet menus dialog box.
    Click the [image] (IME Pad menu), point to Applet Menu and then click User Settings. In the Customize Applet Menu dialog box, click Handwriting under Available Applets and then click Add -> to move Handwriting to Current Applets. Click Close when you are finished.
  • If the Handwriting Tool is available in the application you are using, the Handwriting Tool appears in the above menus. Click Handwriting Tool to start using the tool.
    Refer to the Handwriting Tool help for details on how to use it.


Using the Character List applet


Finding a character from the character list

Use the Character List applet to search for and input symbols and other special characters from a list.

  1. On the IME toolbar , click [image] (IME Pad).
    This opens the IME Pad.

  2. Click [image] (Character List).
    This opens the Character List applet.

  3. Select the category of the character code in the Categories box.

  4. Click the character you want to input.
    The character is input at the cursor position.

  5. When you are finished, click [image] (Close).

Tips

  • If you select Shift JIS in the Categories box, Shift JIS characters will display.
    If you select Unicode, Unicode characters will display.
    You can alternate between encodings by clicking the button.

  • To input a private character from a list, click Shift JIS in the Categories box, and then click EUDC. If the private character is Unicode, click Unicode, and then click Private Use Area in the Categories box.

  • When the help is displayed, if you click [image] (IME Pad), then click Character List, the IME Pad window opens, but the Help window retains the input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close), to close the IME Pad temporarily. Then, click the application window and, after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.
  • The IME Pad can also be opened if you click [image] (Tools) on the IME Toolbar, and then click IME Pad.

  • If Character List does not appear
    Character List may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu displayed when you point to Applet Menu on the IME Pad menu.

    In such cases, use the following steps to add the Character List applet using the Customize Applet menus dialog box.
    Click the [image] (IME Pad menu), point to the Applet Menu, and then click User Settings. In the Customize Applet menus dialog box, click Character List under Available Applets, and then click Add -> to move Character List to Current Applets. Click Close when you are finished.
  • To display information on using an applet, or other applet-related information, click the [image] (IME Pad menu), point to Applet Menu, and click on Help for AppletName.


Looking up a character code

Use the Character List applet to look up the Shift-JIS code, JIS code, Kuten code, or Unicode for a character.

  1. On the IME toolbar , click [image] (IME Pad).
    This opens the IME Pad.

  2. Click [image] (Character List).
    This opens the Character List applet.

  3. Click the type of a character code you wish to search for from the Categories box.

  4. Point to the character whose character code you want to look up.
    The character code appears in a pop-up.

  5. When you are finished, click [image] (Close).

Tips

  • To search for Shift JIS characters, click on Shift JIS in the Categories box.
    To search for Unicode characters, click on any of the Unicode encodings in the Categories box.

  • The IME Pad can also be displayed by clicking on [image] (Tools) on the IME Toolbar, and clicking IME Pad.

  • If the Character List applet does not appear
    The Character List applet may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu displayed when you point to Applet Menu on the IME Pad menu.

    In such cases, use the following steps to add the Character List applet using the Customize Applet menus dialog box.
    Click the [image] (IME Pad menu), point to the Applet Menu, and then click User Settings. In the Customize Applet menus dialog box, click Character List under Available Applets, and then click Add -> to move Character List to Current Applets. Click Close when you are finished.


Using the Stroke Count applet


Finding a kanji by stroke count

You can use the Strokes applet to find a kanji for which you do not know the reading by specifying the number of strokes.

  1. On the IME toolbar , click [image] (IME Pad).
    This opens the IME Pad.

  2. Click [image].
    This opens the Strokes applet.

  3. Click the Stroke Count box, then select the stroke count of the kanji you are looking for.
    Kanji with the stroke count you selected are displayed.

  4. Click the kanji you want to enter.
    The kanji is entered at the cursor position.

  5. When you are finished, click [image] (Close).

Tips

  • Click the [image] (Toggles between Enlarged view and Advanced view) button in [image] to change the list display. The list toggles between Enlarged view and Advanced view with each click. You can also switch between Enlarged view and Advanced view by clicking [image].
    Enlarged view The kanji characters are displayed in a larger font size.
    Advanced view The candidate and its stroke count, On reading, Kun reading, and variant characters are displayed in a table.
    If the On reading, Kun reading, and variant characters do not appear, widen the IME Pad window by dragging the right or left edges.
  • When you switch to Advanced view, the table contents are ordered by Radical stroke count. You can narrow your search by using the radical of the kanji you are looking for.

  • You can change the font of the kanji by clicking the font box and selecting a new font.

  • You can also input characters by selecting a candidate, right-clicking, and selecting Insert Character from the pop-up menu.

  • To display the Help while the IME Pad is opened, click [image] (IME Pad menu), then select IME Pad Help.

  • You can learn about how to use each applet and other information by clicking [image] (IME Pad menu), clicking Applet Menu, and then clicking Help for AppletName.

  • The IME Pad can also be opened if you click [image] (Tools) on the Toolbar, and then click IME Pad.

  • If the Strokes applet does not appear
    The Strokes applet may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu displayed when you point to Applet Menu in the IME Pad menu.

    In such cases, use the following steps to add the Strokes applet using the Customize Applet menus dialog box.
    Click the [image] (IME Pad menu), point to Applet Menu, then click User Settings. In the Customize Applet menus dialog box, click Strokes under Available Applets, and then click Add -> to move Strokes to Current Applets. Click Close when you are finished.
  • When the help is displayed, if you click [image] (IME Pad), then for instance click Stroke Count, the IME Pad window opens but the Help window retains the input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close) to close the IME Pad temporarily. Then, click the application window and, after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.


Using the Radical applet


Finding a kanji by radical stroke count

You can use the Radical applet to search for a character for which you do not know the reading by specifying the radical.

  1. On the IME toolbar , click [image] (IME Pad).
    This opens the IME Pad.

  2. Click Radical.
    This opens the Radical applet.

  3. Click the Radical Stroke Count box, then select the stroke count of the radical of the kanji you are searching for.
    Radicals with the stroke count you have selected will display.

  4. Click on the radical of the kanji you are looking for.
    Kanji with the selected radical will display.

  5. Click the kanji you want to enter.
    The kanji is input at the cursor position.

  6. When you are finished, click [image] (Close).

Tips

  • Click the [image] (Toggles between Enlarged view and Advanced view) button in [image] to change the list display. The list toggles between Enlarged view and Advanced view with each click. You can also switch between Enlarged view and Advanced view by clicking [image].
    Enlarged view The kanji characters are displayed in a larger font size.
    Advanced view The candidate and its stroke count, On reading, Kun reading, and variant characters are displayed in a table.
    You can input a variant character by clicking it.
    If the On reading, Kun reading, and variant characters are not visible, widen the IME Pad window by dragging the right or left edges.
  • When you switch to the Advanced view, the list contents are ordered by kanji stroke count. You can narrow your search by using the stroke count of the kanji you are looking for.

  • You can change the font of the kanji display by selecting a new font from the Font box.

  • The IME Pad can also be opened if you click [image] (Tools) on the Toolbar, and click IME Pad.

  • If the Radical applet does not appear

    The Radical applet may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu displayed when you point to Applet Menu in the IME Pad menu.

    In such cases, use the following steps to add the Radical applet using the Customize Applet menus dialog box.
    Click the [image] (IME Pad menu), point to Applet Menu, then click User Settings. In the Customize Applet menus dialog box, click Radical under Available Applets, and then click Add -> to move Radical to Current Applets. Click Close when you are finished.
  • When the help is displayed, if you click [image] (IME Pad), then for instance click Radical, the IME Pad window opens, but the Help window retains the input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close) to close the IME Pad temporarily. Then click the application window and, after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.


Glossary

To search for a word in the Glossary, click the first character of the word you want to find.

Alternatively, if a word appears underlined in the help text, you can click the word to display the Glossary definition. In this case, the word and its definition appear in a popup window. Click anywhere on the screen to close the window.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

Adjective

A word representing a quality or condition and ending with "～い".

Alphabetic conversion

Enter the alphabetic characters directly, then press the F9 key to convert to full-width. After this, the characters change as follows each time you press F9.
ｓａｌｍｏｎ　→　ＳＡＬＭＯＮ　→　Ｓａｌｍｏｎ　→　ｓａｌｍｏｎ
This is easier than changing to Alphanumeric mode to input the characters. Similarly, pressing the F10 key converts to half-width alphabetic characters.

Applet

Applets include screens for inputting characters using a mouse or similar in the same way as typing from a keyboard.
You can use applets to lookup and input characters for which you do not know the reading based on the radical, number of strokes, or by making a drawing of the character. You can also input characters from a "soft keyboard" displayed on the screen.

Assimilated sound (っ)

The small hiragana "っ" in words such as "いっき".

Assimilated sound input

To input a word such as "いっき", type the consonant key following the "っ" twice.

Auto-conversion

Performs conversion automatically when you type a long reading without invoking conversion yourself. In Microsoft IME, auto-conversion is triggered automatically after you type a reading of a certain length.
Japanese input becomes progressively easier as auto-tuning improves the dictionary performance.
The length of reading that triggers auto-conversion is specified in the Conversion tab inside the Properties for Microsoft IME dialog box, by selecting Short or Long in the Length of unconverted strings for auto-conversion setting.

Auto-tuning

This places the conversion candidate, phrase boundary, or similar used previously as the first option in the candidate list.
This makes it easy to input frequently used kanji and other characters.

Auxiliary verb

Words cannot be registered as auxiliary verbs in Microsoft IME.
In the case of an expression including an auxiliary verb such as "おもしろいらしい", this consists of "おもしろい" + "らしい", that is, an adjective and a presumed auxiliary verb. In this case, rather than registering "おもしろいらしい" as a single word, it is recommended that "おもしろい" be registered as an adjective.

Back to the top

B

Bias for names

This mode is useful when inputting text that contains person and place names such as when entering names and addresses into a database or spreadsheet, or when addressing a letter or postcard.
This mode automatically uses the "Person and Place Name Dictionary", which contains many rare names that are not included in the standard dictionary, and the "Postal Code Dictionary" which is useful for inputting addresses (when using the initial default settings).

Bias for speech

This mode is optimized to provide the best conversion performance for inputting text that includes many spoken language (conversational) expressions such as in an e-mail to a close friend, or in a novel or script. This mode automatically includes emoticon characters which are useful in cases such as when chatting over the Internet or a bulletin board (when using the initial default settings).

Brackets input (Kana input)

Hold down the SHIFT key and press the 「 or 」 key.

Brackets input (Romaji input)

Brackets such as "「" and "」" can be input directly from the keyboard.
"「"　→　「 key
"」"　→　」 key
"｛"　→　Hold down the SHIFT key and press the 「 key
"｝"　→　Hold down the SHIFT key and press the 」 key
"（"　→　Hold down the SHIFT key and press the 8 key
"）"　→　Hold down the SHIFT key and press the 9 key
To input characters such as "『", "』", "【", and "】" that cannot be input directly from the keyboard, type "かっこ" then convert in the same way as kanji conversion.

Back to the top

C

Character List applet

Applet which allows you to lookup and input symbols and other special characters. Character codes can also be searched with this applet.

Color template

Specifies the colors to use for characters during input and editing.
You can select the color template by going to the Editing tab inside the Properties for Microsoft IME dialog box, then selecting the Color template box under Template.

Commonly-used simplified character styles

Character styles with relatively common usage as simplified forms of the standard character styles for printing

Conversion auto-tuning

Performs auto-tuning of words based on the conversion result when input characters are finalized by conversion to katakana or hiragana, or by changing to alphanumeric or kana.

CONVERSION key

Keyboard | CONVERSION key
106-key Japanese keyboard | 前候補 変換(次候補) key (or the SPACE key)
101-key English keyboard | SPACE key

Conversion Mode

General | This mode is optimized to provide the best conversion performance for business documents, reports, manuals, and other Japanese documents that are based on written-style Japanese.
Bias for names | This mode is useful when inputting text that contains person and place names such as when entering names and addresses into a database or spreadsheet, or when addressing a letter or postcard. This mode automatically uses the "Person and Place Name Dictionary", which contains many rare names that are not included in the standard dictionary, and the "Postal Code Dictionary" which is useful for inputting addresses (when using the initial default settings).
Bias for speech | This mode is optimized to provide the best conversion performance for inputting text that includes many spoken language (conversational) expressions such as in an e-mail to a close friend, or in a novel or script. This mode automatically includes emoticon characters which are useful in cases such as when chatting over the Internet or a bulletin board (when using the initial default settings).
No conversion | In this mode, the typed "reading" is used directly without conversion. For example, no conversion is required when entering a "reading" as part of adding a word to the custom dictionary. Accordingly, this mode is used automatically in the "reading" input box in the Add Word or Entry dialog box.

Convert consecutive phrases

Press the CONVERSION key to convert. You can perform conversion without needing to consider the word and phrase boundaries.
Converting consecutive phrases is available when the Conversion Mode box is set to General in the Conversion tab inside the Properties for Microsoft IME dialog box.

Convert to half-width

Press the F8 key to convert inputted katakana, alphabetic, or number characters to half-width.

Convert to hiragana

Press the F6 key to convert the selected reading to hiragana.
Pressing F6 again converts to katakana starting from the beginning of the selected reading.

Custom dictionary

Dictionary used to save user-registered words, the results of auto-tuning, and other user-specific information.
The file name is IMJPUSR.DIC. The file is placed in the UserDicts folder at setup.

Back to the top

D

Dakuon (voicing symbol) input (Kana input)

To input a dakuon such as "だ", press the corresponding Seion hiragana "た" and then press "゛".

Dakuon (voicing symbol) input (Romaji input)

Use "G" for the "が" row, "Z" or "J" for "ざ", "D" for "だ", and "B", for "ば".
To input a Dakuten (゛) only, input """ or "だくてん" and then perform conversion. If you input a Dakuten on its own, "た゛" consists of two characters which is not the same as "だ" (which is a single character).

Dakuon (voicing symbols)

Characters in the "ga", "za", "da", and "ba" rows of the gojyuon table.

Declinable word

The inflected part of speech of a complete word.

Delete position

Use the BACKSPACE key or DEL key to delete characters. The characters deleted by each key are different.
* Press BACKSPACE to delete the character behind (to the left of) the cursor.
* Press DEL to delete the character at (to the right of) the cursor.
That is, pressing BACKSPACE moves the cursor to the right of the deleted character.
Pressing DEL moves the cursor to the left of the deleted character.

Direct input

The character corresponding to the pressed key (alphanumeric or symbol) is input without modification.

Back to the top

E

END key

Keyboard | END key
106-key Japanese, 101-key English | END key

Erasing input

Press the ESC key.

Example

An expression for which parsing has been registered.
This makes it easy to input the expression. For example, register the following if you want "かんえいのいっか" to convert to "関西営業販売推進部の販売推進第一営業課".

Modifier Relationship Modified word
Reading = "かんえい"
Display = "関西営業販売推進部"
Part of speech = "Noun" 		の Reading = "いっか"
Display = "販売推進第一営業課"
Part of speech = "Noun"
Back to the top

F

Finalize focus phrase

Moving from the focus phrase causes the phrase to be finalized.
Selecting the Finalize when moving focus to another phrase check box in the Conversion tab inside the Properties for Microsoft IME dialog box, causes finalizing to occur when you move the focus.

However, selecting Always for Character based edit after conversion (enable applications only) in the Editing tab inside the Properties for Microsoft IME dialog box, disables the Finalize when moving focus to another phrase check box option in the Conversion tab. If With mouse selection is selected, the option becomes unavailable during character editing. In this case, hold down the CTRL key and press the N key or ↓ key to finalize the phrase.

Focus phrase

Phrase containing the phrase cursor.
The phrase for which to select conversion candidates or adjust the phrase boundary.

Focus phrase

The phrase being converted or for which the reading is being edited.
To cause the focus phrase to be finalized when you move the focus, go to the Conversion tab inside the Properties for Microsoft IME dialog box, and select the Finalize when moving focus to another phrase check box.

However, selecting Always for Edit characters after conversion in the Editing tab inside the Properties for Microsoft IME dialog box, disables the Finalize when moving focus to another phrase check box option in the Conversion tab. If With mouse selection is selected, the option becomes unavailable during character editing. In this case, hold down the CTRL key and press the N key or ↓ key to finalize the phrase.

Full-width Alphanumeric mode

Mode for inputting full-width alphanumeric characters. Click the あ or equivalent button on the IME toolbar, click Input Mode, and then select Full-width Alphanumeric.

Back to the top

G

General

This mode is optimized to provide the best conversion performance for business documents, reports, manuals, and other Japanese documents that are based on written-style Japanese.

Back to the top

H

Half-width alphabetic conversion

Pressing the F8 key to convert alphabetic characters changes the characters as follows:
salmon → SALMON → Salmon → salmon

Half-width Alphanumeric mode

Mode for inputting half-width alphanumeric characters. Click the あ or equivalent button on the IME toolbar, click Input Mode, and then select Half-width Alphanumeric.

Handakuon input (Kana input)

To input a handakuon character such as "ぱ", press the corresponding Seion hiragana "は" and then press ゜.

Handakuon input (Romaji input)

Use the P key to input handakuon characters such as "ぱ". To input a handakuten (゜) only, input "’" or "はんだくてん" and then perform conversion.

Handakuon

Characters in the pa row of the gojyuon table.

Handwriting applet

Applet which allows you to lookup and input kanji for which you do not know the reading by making a drawing of the character.

Hiragana/Katakana (JIS) layout

A key layout similar to that used for kana input from a keyboard.
This layout is useful for people familiar with kana input. You can use this layout to input hiragana, full and half-width katakana, kanji, symbols, and other characters.

Hiragana/Katakana (Phonetic) layout

The kana keys are arranged in phonetic order.
This makes it easy to find the desired hiragana and katakana characters. You can use this layout to input hiragana, full and half-width katakana, kanji, symbols, and other characters.

Back to the top

I

IME Pad

Tool used to lookup and input kanji for which you do not know the reading and difficult-to-input symbols.
You can search based on a range of criteria including the kanji's radical and number of strokes. A handwriting search function is also provided.
You can open IME Pad from the IME toolbar by clicking IME Pad.

IME toolbar

The toolbar contains buttons for changing various settings such as switching the input mode or conversion mode. You can also use the toolbar to open IME Pad or display the dialog box for adding new words.
You can move the toolbar wherever you want by using the mouse to drag the left end of the toolbar. You can also select whether or not each button appears in the toolbar by clicking the ▼ button at the right end of the toolbar and then clicking Properties.

Input mode

Determines the reading character input when a key is pressed.
In "Hiragana" mode, hiragana characters are input. In "Half-width Alphanumeric" mode, the pressed key is input without modification.
In the Mixed Japanese/English tab inside the Properties for Microsoft IME dialog box, selecting the Allow conversion in Alphanumeric input mode check box causes kanji conversion to be performed when the CONVERSION key is pressed after inputting alphanumeric characters, whether Half-width Alphanumeric or Full-width Alphanumeric.

Input using character code

You can use the IME Pad Character List applet to input kanji and other characters by specifying the character code.

Inputting "ゐ" and "ゑ"

Type W I or W E and then convert to input "ゐ" or "ゑ" respectively.

Inputting "ん"

In general, press the N key twice to input "ん".
However, if a consonant follows the "ん", you only need to press N once.
"たいへんこんなん" → N key K key O key
"たいへんこんなん" → N key N key K key O key
When converting "たいへんこんなん" to "大変困難", you only need to press the N key once for the final "ん". That is, "たいへんこんなｎ" also converts to "大変困難".

Inputting alphabetic characters during Japanese input (Kana input)

Change the input mode to Half-width Alphanumeric mode or Full-width Alphanumeric mode and then input the alphabetic characters.
To change input mode, click the あ button on the IME toolbar and select the new mode.

Inputting alphabetic characters during Japanese input (Romaji input)

Enter the alphabetic characters directly, and then press the F9 key to convert to full-width. After this, the characters change as follows each time you press F9.
ｓａｌｍｏｎ　→　ＳＡＬＭＯＮ　→　Ｓａｌｍｏｎ　→　ｓａｌｍｏｎ
This is easier than changing to Alphanumeric mode to input the characters. Similarly, pressing the F10 key converts to half-width alphabetic characters.

Insert characters in reading

Use the ← and → keys to move the cursor to the insert position, and then type the reading.

Insert half-width space

Hold down the SHIFT key and press the SPACE key.
Space input operates differently depending on the Space setting configured in the General tab inside the Properties for Microsoft IME dialog box.

If Current Input Mode is selected, pressing SPACE inputs a full-size space, and pressing SPACE while holding down the SHIFT key inputs a half-width space in full-width input modes. Similarly, if a half-width input mode is set, pressing SPACE inputs a half-size space and pressing SPACE while holding down the SHIFT inputs a full-size space.
If Always Full-width is selected, pressing SPACE inputs a full-size space and pressing SPACE while holding down the SHIFT inputs a half-size space, regardless of the input mode.
If Always Half-width is selected, pressing SPACE inputs a half-size space and pressing SPACE while holding down the SHIFT inputs a full-size space, regardless of the input mode.

Back to the top

J

JIS code

A hexadecimal representation of the Kuten code. The JIS code for a character is: ku-number x 0202 + ten-number x 100, where both 0202 and 100 are hexadecimal numbers (decimal numbers 8224 and 256 respectively).

Back to the top

K

Kana input

Input Japanese using the kana characters shown on the keyboard. As the keys range from the あ key to the ん key, the number of keys used for input is greater than for romaji input.
However, as "か" for example can be input by one press of the か key, the number of keystrokes needed is less than for romaji input.

KANA key

Keyboard | KANA key
106-key Japanese keyboard | CTRL + SHIFT + カタカナ ひらがな key
106-key Japanese keyboard (CTRL+英数) | CTRL + 英数 key
101-key English keyboard | SHIFT + CTRL + CAPS LOCK key

KANJI key

Keyboard | KANJI key
106-key Japanese keyboard | 半角 / 全角 key (or, ALT + 半角 / 全角 key)
101-key English keyboard | ALT + ~ key

Katakana mode

When the input reading is displayed as katakana.
In the IME toolbar, click Input mode then Full-width Katakana or Half-width Katakana to change to Katakana mode.

Key template

To make Japanese input easier, the functions of Microsoft IME can be assigned to specific keys.
The key template can be specified in the Editing tab inside the Properties for Microsoft IME dialog box, by selecting in the Key template box.
The key template can also be modified by, for example, specifying that holding down the SHIFT key and pressing the SPACE key performs reconversion. The modified key template is called the "User defined" template and the standard key templates remain unchanged.

Kuten code

A character encoding that divides all double byte characters into "ku" (区) numbered 1 to 119, with each "ku" further divided into "ten" (点) numbered 1 to 94. For example, the character assigned to kuten code "01601" (亜) is located at ku 16, ten 01. Similarly, the character at ku 47, ten 32 (論) has the Kuten code "04732". Unlike Shift-JIS and JIS codes, Kuten codes are represented as decimal numbers.

Back to the top

L

Long vowel symbol input

To input "ー" (long vowel symbol), press the － key.
When － is pressed, either "ー" (long vowel symbol) or "－" (minus sign)" is input, depending on the preceding character.

Preceding character | Input reading
Japanese | "ー" (long vowel symbol)
Alphanumeric, symbol, or similar | "-" (minus sign)
Back to the top

N

No conversion

In this mode, the typed "reading" is used directly without conversion.
For example, no conversion is required when entering a "reading" as part of adding a word to the custom dictionary. Accordingly, this mode is used automatically in the "reading" input box in the Add Word or Entry dialog box.

Nominal adjective

A word representing a quality or condition and ending with "～だ".

Noun

A word representing a person, thing, or idea that can act as an object or subject.

Part of speech | Features
Noun | The name of a person, thing, or idea. If you are unsure of the correct part of speech for a word, register the word as a noun.
Person name | Use this part of speech to register a full name such as "徳川家康" instead of registering the family and given names separately.
Family name | The family name of a person such as "佐々木", "小林", or "クリントン".
Given name | The given name of a person such as "良夫", "ジョン", or "順子".
Place and other names | A place name such as "六本木" or "八ヶ岳".
Proper noun | Proper nouns other than full names, family names, given names, and place and other names. Examples are "ウィンドウズ" and "東京タワー".

Number/Date layout

A layout for inputting numbers and dates
This layout is useful when inputting a series of numbers or dates. You can use it to enter characters such as full-width and half-width numbers, symbols, today's date, the current time, and various date/time related characters.

Back to the top

O

Okurigana and kana variants

Okurigana can be handled in the following three ways:
All forms performs conversion considering all okurigana forms.
Common forms performs conversion considering the common okurigana forms.
Preferred form performs conversion considering the preferred okurigana form only.

Examples for "Preferred form" | 行う | 表す | 現れる | 浮かぶ
Examples for "Common forms" | 行う 行なう | 表す 表わす | 現れる 現われる | 浮かぶ 浮ぶ

Other parts of speech

Part of speech | Features
Adverb | A word that modifies a verb or adjective, such as "とにかく" or "たくさん".
Interjection | A word indicating a feeling or response such as "ああ", "おい", or "はい".
Conjunction | A word used to join words or sentences such as "しかし" or "および".
Adnoun | A word with a noun-modifier function such as "いわゆる" or "ちょっとした".
Idiom | A phrase consisting of a series of words that together convey a specific meaning, such as "骨を折る" or "～やいなや".
Other content words | An independent kanji. For example, the individual kanji when converting "げん" displays the candidates "現元減厳弦".
Prefix | A word that appears in front of another word and changes its meaning, usage, or tone. An example is "御" in "御心配".
Suffix | A word that appears after another word and changes its meaning, usage, or character. Examples include "的" in "感動的" and "性" in "植物性".
Prefix counter | A prefix used with number. Examples are "第～" and "約～".
Counters | When indicating the number of entities, a suffix that indicates the type of the entities. Examples include "枚" in "一枚" and "台" in "二台".
Emoticon | Characters used to indicate the state of mind of the writer in e-mails and similar, such as "(-_-;)" and "(^.^)".
Back to the top

P

Parsing auto-tuning

Performs auto-tuning based on the parsing of the converted phrase.

Phrase auto-tuning

When you change the phrase length, the change is remembered by auto-tuning.

Phrase cursor

A cursor that indicates the phrase boundary. The phrase containing the phrase cursor is called the "focus phrase".

Platform dependent character

Characters whose availability/unavailability for use is dependent on the environment, such as the character code

Private character (外字) input

Type "がいじ", press the F5 key, and then select from the IME Pad Character Code applet's private character candidate list.

Private character (外字)

A character you design for your own use.

Punctuation mark input (Kana input)

Hold down the SHIFT key and press the 、, 。, or other punctuation key.

Punctuation mark input (Romaji input)

Press the ． key or ， key to input punctuation.

Back to the top

R

Radical

The "uohen", "ukannmuri", "shinnyuu", and similar parts of a kanji. To input a kanji for which you do not know the reading, input the reading of the radical, press the F5 key to open the IME Pad Radical applet, and then select the desired kanji.

Radical applet

Applet which allows you to look up kanji for which you do not know the reading by specifying its radical.

Recommended candidate

A candidate assumed to be appropriate on the basis of a judgment on the context

Romaji input

Input Japanese by using the romaji reading. As romaji input uses the 26 keys A to Z, the number of keys is fewer than for kana input.
However, the number of keystrokes per character is greater for romaji input as inputting "か", for example, requires you to press both the K key and A key.

Romaji template

Sets the correspondence between kana and romaji for romaji input.
The romaji settings are specified in the Properties for Microsoft IME dialog box Editing tab, in the Romaji template box under Template.

Back to the top

S

sa-hen and za-hen nouns

These are words that are nouns when used on their own but which become verbs when used with the applicable suffixes from the "sa" and "za" rows of the gojyuon table. Examples are "変化する" and "論ずる".

Part of speech | Features
sa-hen nouns | Nouns that become verbs when used with "～する". An example is "決定".
za-hen nouns | Nouns that become verbs when used with "～ずる". An example is "命".

Select a different candidate

Select the kanji you want to change by clicking or by using the ← or → key, and then press the CONVERSION key. Alternatively, right click on the kanji you want to change to a different candidate to display the candidate list.
Select a candidate from the candidate list by using the ↑ or ↓ key, HOME key, END key, number key corresponding to the number on the left of the candidate, or by double clicking on the candidate.
To be able to use a number key to select the candidate, the Select candidate using number keys on main keyboard check box must be selected in the Conversion tab inside the Properties for Microsoft IME dialog box.

Shift JIS code

Shift JIS encoding is a converted form of JIS encoding such that double byte codes do not overlap single byte codes. Like JIS codes, Shift JIS codes are represented as hexadecimal numbers.

Small characters (Soft Keyboard applet)

To input small characters (ぁ ぃ ぅ ぇ ぉ っ ゃ ゅ ょ ゎ) by using the Hiragana/Katakana layout of the Soft Keyboard applet, click the 小字 button.

Small characters

ぁ ぃ ぅ ぇ ぉ っ ゃ ゅ ょ ゎ.
Small-size characters commonly used in katakana words such as "シティー" can be input from the keyboard as follows.
Word | Romaji input | Kana input
シティー | Ｓ Ｉ Ｔ Ｈ Ｉ ー | し て SHIFT+い ー
ファンド | Ｆ Ａ Ｎ Ｄ Ｏ | ふ SHIFT+あ ん と ゛
フィッシュ | Ｆ Ｉ Ｓ Ｓ Ｙ Ｕ | ふ SHIFT+い SHIFT+つ し SHIFT+ゆ
フェイス | Ｆ Ｅ Ｉ Ｓ Ｕ | ふ SHIFT+え い す
フォント | Ｆ Ｏ Ｎ Ｔ Ｏ | ふ SHIFT+お ん と
ヴァイオリン | Ｖ Ａ Ｉ Ｏ Ｒ Ｉ Ｎ Ｎ | う ゛ SHIFT+あ い お り ん
ヴィレッジ | Ｖ Ｉ Ｒ Ｅ Ｚ Ｚ Ｉ | う ゛ SHIFT+い れ SHIFT+つ し ゛
ヴェニス | Ｖ Ｅ Ｎ Ｉ Ｓ Ｕ | う ゛ SHIFT+え に す
ヴォーカル | Ｖ Ｏ ー Ｋ Ａ Ｒ Ｕ | う ゛ SHIFT+お ー か る

Small hiragana and katakana input (Kana input)

To input small characters such as "っ" or "ゃ", hold down the SHIFT key when you press the kana key (such as つ).

Small hiragana and katakana input (Romaji input)

To input individual small hiragana characters, press the X key and then type the large character reading.
"っ"　→　X key T key U key
"ぁ"　→　X key A key
You can use the same method to input a small "っ" such as in "かっき" or a small "ょ" such as in "りょうり".

Soft keyboard applet

Displays an image similar to an actual keyboard on the screen which you can use to input characters by clicking with the mouse.
You can input readings and other text by clicking on buttons in the same way as you would press a key on a keyboard, and then click Conv to perform conversion.
The Soft Keyboard applet has five different layouts: Alphanumeric (QWERTY layout), Alphanumeric (Alphabetic layout), Hiragana/Katakana (JIS layout), Hiragana/Katakana (syllabary layout), and Number/Date.

Special noun

A noun other than a standard noun or sa-hen/za-hen noun.

Part of speech | Features
Adjective-noun | A word that acts as a noun when used on its own, and as an adjective when followed by "な". An example is "有名".
Adverb-noun | A word that acts as a noun when used on its own, but which can modify a declinable word without needing "が", "を" or similar. An example is "今日".
sa-hen adjective-noun | A word that acts as a noun when used on its own, as an adjective when followed by "な", and as a sa-hen noun when followed by "する". An example is "心配".

Standard character styles for printing

Standard characters used for printing that are not contained in the Table of Joyo Kanji (kanji designated for everyday use)

Stem

The part of a word formed by removing any inflection. The stem is the part that remains unchanged regardless of the inflected form.
The stem of the adjective "すごい" is "すご".

Strokes applet

Applet which allows you to look up kanji for which you do not know the reading by specifying the number of strokes.

Symbol input

Symbols such as "?" that appear on the keyboard can be input directly by pressing the corresponding key.
Symbols such as "!" that are printed on the top half of the key can be input by holding down the SHIFT key and then pressing the corresponding key.
To input symbols that do not appear on the keyboard, type "きごう", "かっこ", "やじるし", "いち", or similar, and then convert in the same way as for kanji conversion. The table below lists common symbols that can be converted from their readings. A large number of other symbols and special characters not listed in the table can also be input using their readings. See the "special character input list" topic for details.

Brackets and Slash | Readings
◎, ●, ○ | まる
△, ▲, ▽, ▼ | さんかく
☆, ★, ※ | ほし
① | いち, １
② | に, ２
⑳ | にじゅう, ２０
→, ←, ↑, ↓ | やじるし
〒 | ゆうびん
『、』, 【、】, 《、》 | かっこ
℃ | せっし

System dictionary

Dictionaries predefined in the system for use in conversion.
Words in general use are stored in these dictionaries. The following system dictionaries are setup in the "Dicts" folder:
・Microsoft IME Standard Dictionary (IMJPST.DIC)
・Microsoft IME Postal Code Dictionary (IMJPZIP.DIC)
・Microsoft IME Kanji Dictionary (IMJPTK.DIC)
・Microsoft IME Spoken Language and Emoticon Dictionary (IMJPCH.DIC)
・Microsoft IME Person and Place Name Dictionary (IMJPNM.DIC)
・Microsoft IME Katakana-English Dictionary (IMJPLN.DIC)
・Microsoft IME Symbol Dictionary (IMJPSB.DIC)
The system dictionary files can be used separately to suit your purposes.

Back to the top

T

Template settings

These customize Microsoft IME to make Japanese input easier. The templates consist of the key template which assigns the functions of Microsoft IME to specific keys, the romaji template for romaji/kana conversion settings, and the color template for the colors to use for characters during input and editing.
The templates can be specified in the Editing tab inside the Properties for Microsoft IME dialog box, by selecting the Key template box, Color template box, and Romaji template box under Template.

Back to the top

U

Unicode

Unicode is a character encoding capable of supporting every character set in the world. This encoding treats all characters in a uniform way. You can check the Unicode code of a character with the Character Code applet in the IME Pad.

Use IME Pad to input symbols

You can use the IME Pad to input a wide range of symbols.
In addition to inputting symbols, you can also use IME Pad to search for kanji for which you do not know the reading based on the kanji's radical or number of strokes. You can also input a desired kanji by handwriting the kanji character.
You can open the IME Pad from the IME toolbar by clicking IME Pad and then clicking Character List.

User comment

Comments assigned to words in the dictionary to make it easier to select from the candidate list when more than one word is registered for the same reading, in the case of homonyms for example.
If a user comment has been added to a registered word, a mark appears to its right in the candidate list. To view the user comment, select the word. The user comment is displayed on the right of the candidate list. To clear the user comment, click the mark.

Back to the top

V

Variant

A character with the same meaning but which is written differently.
For example, "佛" is a variant of "仏".

Verbs

Words expressing the actions of people or objects. Verbs are classified by their conjugation.

Part of speech | Description | Example
a-wa godan | godan verbs whose stems end with an "a," and that take a "wa" suffix in the irrealis declension | verbs such as 笑う (wara-u)
ka godan | godan verbs whose stems end with a "k" | examples include 書く (kak-u) and 動く (ugok-u)
ga godan | godan verbs whose stems end with a "g" | verbs such as 泳ぐ (oyog-u)
sa godan | godan verbs whose stems end with an "s" | verbs such as 出す(das-u)
ta godan | godan verbs whose stems end with a "t" | verbs such as 打つ (ut-u)
na godan | godan verbs whose stems end with an "n" | verbs such as 死ぬ (shin-u)
ba godan | godan verbs whose stems end with a "b" | verbs such as 浮かぶ (ukab-u)
ma godan | godan verbs whose stems end with an "m" | verbs such as 読む (yom-u)
ra godan | godan verbs whose stems end with a "r" | verbs such as 乗る (nor-u)
ichidan | verbs with the kamiichidan or shimoichidan conjugations, i.e. verbs with stems ending in "e" or "i" | verbs such as 得る (e-ru) and 射る (i-ru)
Back to the top

W

Word

An expression registered in Microsoft IME to make it easier to input long phrases like company names and phrases that are difficult to convert by using a short, simple reading.
By assigning a reading, input becomes easier. For example, if you register a word with the reading "こすも" and the display "コスモパラダイスインターナショナル株式会社", you can enter "こすも" and convert it to "コスモパラダイスインターナショナル株式会社".

Back to the top

Y

Youon input

To input "じゃ", type: Z Y A
To input "じゅ", type: Z Y U
To input "じょ", type: Z Y O

You can also use J Y A, J Y U, and J Y O to input "じゃ", "じゅ", and "じょ".

Youon

A small hiragana "ゃ", "ゅ", or "ょ".

Back to the top
© 2001-2006 Microsoft Corporation. All rights reserved.


Disclaimer

This product is at times referred to as Microsoft IME in this document, but the proper name of this product is Microsoft(R) IME, as stated in the Microsoft Software License Terms.

Microsoft, MS, MS-DOS, Windows, Windows NT, and the Windows logo are trademarks or registered trademarks of Microsoft Corporation.

ATOK is a registered trademark of Justsystem Corporation.

VJE-Delta is a Japanese input system developed by VACS Corporation.

WX is a product name of A.I. Soft Inc.

Other company and product names contained herein are the trademarks or registered trademarks of their respective companies.

We would like to thank the following people for their help in preparing the Microsoft IME dictionaries (listed in no particular order).

Hiroyuki Inanaga, Former Associate Professor of Kyushu University
The Yomiuri Shimbun
Blue Sky Collection
MagMag Inc.
ABOC-SHA Co., Ltd. and Dr. Hiroo Kanai

(C) 2006 Microsoft Corporation. All rights reserved.